<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Developer Portfolio</title>


    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="p-1 text-light fixed-top bg-primary">

            <a href="#" class="p-3 text-white">
                Home
            </a>
            <a href="#" class="p-3 text-white">
                About Me
            </a>
            <a href="#" class="p-3 text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="mt-5 rounded-circle bg-white img-fluid"/>
                <div>
                    <h2>
                        <u>Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center p-5 m-5 text font-weight-bold">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-lg-inline-flex text-white text-center bg-secondary p-5">
            <div class="img-thumbnail bg-dark m-sm-5 w-25 h-25" >
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="p-3 w-100 h-100">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="img-thumbnail bg-dark m-sm-5 w-25 h-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="p-3 w-100 h-100">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="img-thumbnail bg-dark m-sm-5 w-25 h-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="p-3 w-100 h-100">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>